My Oracle Support Banner

E1: VERTEX: What Are the Requirements/Prerequisites for an Integration of the Vertex Q Series Tax Software with JD Edwards EnterpriseOne? [9.0/8.98 & Newer] (Doc ID 1912291.1)

Last updated on FEBRUARY 21, 2018

Applies to:

JD Edwards EnterpriseOne Tools - Version 8.98 and later
Information in this document applies to any platform.

Purpose

This document will provide an overview of what is required prior to beginning an integration of Vertex Payroll Tax Q Series and/or Vertex Sales Tax Q Series with the JD Edwards EnterpriseOne software (Application Release 9.0/Tools Release 8.98 and newer).

Scope

The information in this document applies to certified versions of the Vertex Q Series tax software with JD Edwards EnterpriseOne Applications Release 9.0 and Tools Release 8.98 and newer.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 Finding Certified Versions of the Vertex Q Series Software
 Things to Know and Do Before Getting Started With the Integration
 Tip: Working Effectively With Oracle and Vertex Support Services
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.